Compatibilité avec macOS 12 Monterey


(Voir cette page pour la compatibilité avec macOS 11 Big Sur.)

Cette page Web sera réactualisée au fur et à mesure de la sortie de produits compatibles.

Afin d'obtenir de meilleurs résultats, veillez toujours à exécuter le logiciel Fiery sur les systèmes d'exploitation et plateformes matérielles répertoriés ci-dessous.

Le tableau répertorie les versions des produits Fiery compatibles avec macOS 12 Monterey fonctionnant sur des processeurs Intel.

EFI s'efforce d'optimiser ses produits afin qu'ils s'exécutent de manière native sur les ordinateurs Apple utilisant la puce Apple M1. Consultez ci-dessous les produits Fiery fonctionnant actuellement sur des ordinateurs Apple M1 utilisant le convertisseur binaire dynamique Rosetta 2 de macOS 12 Monterey. 

Logiciel Fiery Compatibilité sur les processeurs Intel

Compatibilité sur Apple M1 avec Rosetta 2

Compatibilité sur Apple M1 (natif, sans Rosetta 2)

Fiery Command WorkStation Package
  - Fiery Hot Folders
 - Fiery Impose, Compose, JobMaster

Version 6.7.0.332
Version 6.7.0.332
Certains composants de la version 6.7.0.332 continuent à utiliser Rosetta 2 
Fiery Driver
Versions de macOS prises en charge :
- macOS 12 Monterey
- macOS 11 Big Sur
- macOS 10.15.x Catalina
Fiery Driver 6.5
La prise en charge de Monterey nécessite macOS 12.1 ou version ultérieure
Voir EFI Communities pour les mises à jour

Fiery Driver 6.5 
La prise en charge de Monterey nécessite macOS 12.1 ou version ultérieure
Voir  EFI Communities pour les mises à jour

Non compatible
Fiery FreeForm Create 1.1 et 1.2  1.1 et 1.2 Non compatible pour le moment
Fiery Color Profiler Suite Version 5.4 Version 5.4 Targeted pris en charge dans la version 5.5
Fiery XF Universal Driver 7.3.2.1 7.3.2.1 7.3.2.1
Fiery proServer et Fiery XF      
   - Serveur Fiery XF (serveur Windows uniquement) Non applicable Non applicable Non applicable
 -  Fiery Color Profiler Suite Version 5.4 Version 5.4 Targeted pris en charge dans la version 5.5
 -  Fiery Command WorkStation Version 6.7.0.318
Version 6.7.0.318
Certains composants de la version 6.7.0.318 continuent à utiliser Rosetta 2
 Kit Acrobat 2017 Enfocus PitStop 2019 Compatible  Compatible  Non compatible. Problème de licence possible. 
 Package Acrobat 2020 Pro Compatible Compatible Compatible
PrintMe
comprend le pilote PrintMe pour Mac, PrintMe Web Release et le site Web PrintMe.com 
Compatible Compatible Compatible (à l'exclusion du pilote PrintMe pour Mac qui nécessite Rosetta 2)
 EFI IQ      
 - ColorGuard
   y compris l'application de bureau ColorGuard et
   colorguard.efi.com 
 Compatible Compatible Non compatible pour le moment
 - Dashboard, Insight, Manage, Notify  Compatible Compatible Compatible 
 - EFI Cloud Connector  Compatible Compatible Non compatible pour le moment
 Self-Serve AdminCentral  Compatible Compatible  Compatible
 Fiery JobFlow  2.7.0.23  2.7.0.23 2.7.0.23